{% extends "base_dashboard.html" %}
{% load i18n staticfiles %}
{% load common_tags %}
{% block title %}{% trans "Kirim Proposal Penggalangan Dana" %} :: {{ block.super }}{% endblock %}

{% block breadcrumb %}
  <ul class="uk-breadcrumb uk-breadcrumb-dashboard">
    <li><a class="spf-link" href="/">{% trans "Beranda" %}</a></li>
    <li><a class="spf-link" href="{% url 'user_dashboard' %}">{% trans "Dashboard" %}</a></li>
    <li><a class="spf-link" href="{% url 'app_plaza:proposal_list' %}">{% trans "Proposalku" %}</a></li>
    <li><span>{% trans "Kirimkan Proposal Penggalangan Dana" %}</span></li>
  </ul>
{% endblock %}

{% block content %}
  <div class="uk-placeholder uk-text-center">
    <span uk-icon="info"></span> {% blocktrans %}Anda belum dizinkan untuk mengirimkan Proposal Penggalangan Dana lagi, dikarenakan Anda masih memiliki proyek yang sedang berjalan.{% endblocktrans %}
  </div>
{% endblock %}
